/* ユーザエリア002指定
---------------------------------------------*/
/* エリア指定 */
#layout1 #social_area {
margin: 0px auto;
padding: 0px;
text-align: left;
position:absolute;
top:15px;
right:0px;
z-index:10;
height:30px;
}

#social_area {
margin: 0px auto;
padding: 0px;
text-align: left;
position:absolute;
bottom:-8px;
right:0px;
z-index:10;
}

#social_area ul{
margin: 0px auto;
padding: 0px 0px 0px 0px;
}

#social_area ul li{
float:right;
margin: 0px auto;
padding: 0px;
width:140px;
height:30px;
}

#social_area table td{
width:120px;
}